shishi_tkts_default_ccache_set(3)

NAME
shishi_tkts_default_ccache_set - API function

SYNOPSIS
#include <shishi.h>

void shishi_tkts_default_ccache_set(Shishi * handle, const char * ccache);

ARGUMENTS

Shishi * handle
    Shishi library handle create by shishi_init().

const char * ccache
    string with new default ccache filename, or NULL to reset to default.

DESCRIPTION
Set the default ccache filename used in the library. The string is copied into the library, so you can dispose of the variable immediately after calling this function.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.